TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GetClassGroupBoundGenerators -> map()

### Description

<shortdoc> Retrieves the map used to compute bounds for the size of the generators for the final proof of the class group computation for number fields.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack